{
  "LBL_CUSTOMER_INFO": "Información de Cliente",
  "LBL_COUNTING": "Recuento",
  "LBL_FINALIZE": "Finalizar",
  "BTN_CONTINUE": "Continuar",
  "LBL_PIECES": "Piezas",
  "LBL_CONFORM": "Conforme",
  "LBL_ABUSED": "Uso indebido",
  "LBL_TOTAL_REJECTIONS": "Rechazos Totales",
  "LBL_SELECT_REASON": "Seleccionar Razón",
  "HDR_PRODUCTS": "Productos",
  "COL_CODE": "Código",
  "COL_PRODUCT": "Producto",
  "COL_CONFORM": "Conforme",
  "COL_ABUSED": "Uso indebido",
  "COL_TOTAL_EXCEPTIONS": "Excepciones Totales",
  "LBL_SELECT_CUSTOMER": "Seleccionar Información del Cliente",
  "LBL_CUSTOMER": "Seleccionar Cliente",
  "LBL_DEPARTMENT": "Seleccionar Departamento",
  "LBL_CONSUMPTION_POINT": "Seleccionar Punto de Consumo",
  "LBL_PICKUP_DATE": "Seleccionar fecha de Recogida",
  "MSG_FINALIZE_COUNT_TITLE": "Los recuentos aún no han sido finalizados.",
  "LBL_NO_DELIVERY_POINT": "No hay Puntos de Entrega activos definidos para Punto de Consumo",
  "LBL_NO_DEPARTMENTS": "No hay departamentos activos para el cliente",
  "MSG_UNFINALIZED_COUNTS": "El recuento de sucio tiene cambios sin finalizar. Seleccione cómo desea continuar.",
  "MSG_FINALIZE": "Se procesará su recuento.",
  "LBL_SAVE": "Guardar",
  "MSG_SAVE": "Puede regresar y continuar donde lo ha dejado.",
  "LBL_DISCARD": "Descartar",
  "MSG_DISCARD": "Todos los cambios serán descartados.",
  "LBL_BACK": "Atrás",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "La configuración de la estación de trabajo es incorrecta",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "Esta estación de trabajo no está configurada para el recuento de sucio.",
  "LBL_NO_DISTRIBUTION_POINTS": "No hay puntos de consumo activos definidos para el departamento"
}